<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div><ul>
<li>arg
: <a class="el" href="struct_hwi_p___params__t.html#a86569534c89648627efcd5ff6a6da62a">HwiP_Params_t</a>
</li>
<li>enableInt
: <a class="el" href="struct_hwi_p___params__t.html#a82f467ea604c65673927728d89c9217c">HwiP_Params_t</a>
</li>
<li>maxCount
: <a class="el" href="struct_semaphore_p___params.html#a4fdddd248bfd43a54ed6958a47838f88">SemaphoreP_Params</a>
</li>
<li>mode
: <a class="el" href="struct_semaphore_p___params.html#a4d12bb8c19485dd4d4fe2616a41a9948">SemaphoreP_Params</a>
</li>
<li>name
: <a class="el" href="struct_hwi_p___params__t.html#a3917cefe09263951a659d7857d82f6c3">HwiP_Params_t</a>
, <a class="el" href="struct_semaphore_p___params.html#a2df7611d969720d93463a7c19e52ec28">SemaphoreP_Params</a>
</li>
<li>priority
: <a class="el" href="struct_hwi_p___params__t.html#a3aafd370a2a0f46942fa2ac67db97aa9">HwiP_Params_t</a>
</li>
<li>type
: <a class="el" href="struct_hwi_p___params__t.html#af984060e42c8d090f2336497cd8acb9c">HwiP_Params_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
